[INFO]
name = El Cubilete
physics = gravel
splashscreen = 1020_El Cubilete.jpg
author = ChrisB
version = v1.1
date = 2012
comment = Rally Guanajuato Mexico 2012. Pacenotes by Team Sumppu.
length = 13.7
